<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9999</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MINIMUM">-5.9854</MDI>
      <MDI key="STATISTICS_MAXIMUM">29.2320</MDI>
      <MDI key="STATISTICS_MEAN">12.9601</MDI>
      <MDI key="STATISTICS_STDDEV">6.4590</MDI>
      <MDI key="STATISTICS_NNULL">  387138</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
